@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

section h1 {
    color: #FFF;
    font-family: 'Inter', sans-serif;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;

    padding-top: 180px;
}

.div-pontos-full {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; 
    align-items: center;
    margin-top: 90px;
}

.div-pontos {
    width: 100px;
    height: 100px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin: 40px;

    padding-bottom: 40px;
}

.div-pontos-text {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding-top: 30px;
}